@charset "UTF-8";
/*@import url(./sa.css);*//* 메인 */
/*@import url(./so.css);*//* 로그인 */
/*@import url(./su.css);*//* 회원가입 */
/*@import url(./sn.css);*//* 고객센터 */
/*@import url(./sq.css);*//* 큐레이션 */
/*@import url(./sc.css);*//* 인증센터 */
/*@import url(./sm.css);*//* 마이페이지 */
/*@import url(./st.css);*//* 통합한도조회 */
/*@import url(./sp.css);*//* 알림 */
/*@import url(./sl.css);*//* 신용대출 */
/*@import url(./se.css);*//* 혜택/행사 */
/*@import url(./sd.css);*//* 대출하기 */
/*@import url(./sg.css);*//* 우리차고 */
/*@import url(./sb.css);*//* 차구입 */

/* @import url(./sa.css);*/
/* 메인 */
/* Main Intro */

/* 2026년 6월 원카 앱 메인 리뉴얼 문주희 */


/*스크롤 숨기기 문주희 수정*/
.car-list-body::-webkit-scrollbar {display:none;}
.dcl-list-body::-webkit-scrollbar {display:none;}

body{
    width: 100%; min-height: 100%; color: #111; font-size: 1.3rem; font-weight: 40; line-height: 1.5; letter-spacing: -0.03em;
    word-break: break-all; word-wrap: break-word; overflow-x: hidden;
    background-color: #f9f9f9;  }

.main {
    padding: 0;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 100%;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 0;
    margin-bottom: 0; }

.main-heaver {
    width: 100%;
    margin: 0 auto;
    position: relative;
    position: fixed;
    z-index: 4;
    background-color: #fff;}

.header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px; }

.main .btn-allbtn {
    width: 1.8rem;
    height: 4.0rem;
    top: 2.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff url(/assets/img/sa/icon-allbtnc.png) 50% 50% no-repeat;
    background-size: contain; }

.alter {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    width: 1px;
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap; }

.main .tit-main {
    display: block;
    padding: 2rem 0 4rem 0;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.3;
    color: #555;
    letter-spacing: -.12rem;
    font-weight: 400; }

.cartbox {
    padding: 2rem;
    position: absolute;
    right: 2rem;
    top: 0; }

.main .btn-log {
    width: 2.2rem;
    height: 2.2rem;
    position: absolute;
    top: 2rem;
    right: 3.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff url(/assets/img/sa/icon-login.png) 50% 50% no-repeat;
    background-size: contain; }

.cartbox .btn-alram{
    width:2.2rem;height:2.2rem;position:absolute;top:2rem;right:.8rem;display:flex;
    justify-content:center;align-items:center;background:#fff url(/assets/img/sa/alram.svg) 50% 50% no-repeat;
    background-size:contain; }


.cartbox .btn-alram .cart-circle{
    display:block;width:1.6rem;height:1.6rem;position:absolute;top:-0.4rem;right:-0.6rem;
    line-height:1.5rem;font-size:1rem;font-weight:800;color:#ffffff;text-align:center;background:#ff754a;
    background-size:contain;border-radius:50%; }

.header-tab {
    display: flex;
    gap: 12px;
    height: 50px;
    align-items: flex-end;
    border-bottom: 1.5px solid #e9e9e9;
    line-height: 2;
    padding: 0 2rem; 
    transition: color 0.3s ease;}

.header-tab .tab{
    background: none;
    color: #ccc;
    font-size: 16px;
    position: relative;
    cursor: pointer;
    padding-bottom: 3.5px;
    transition: color 0.3s ease;
    font-weight: 600;
 }

.header-tab .tab.active{
    color: #000000;
    font-weight: 700;
    box-sizing: border-box;
    font-size: 16px;
    transition: left 0.3s ease-out, width 0.3s ease-out;}


.indicator {
    position:absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 3px;
   
    background: #111;
    border-radius: 999px;

    transition: 
    left .35s cubic-bezier(.4,0,.2,1),
    width .35s cubic-bezier(.4,0,.2,1);
}

/* tab1 홈 */ 

.tab-content-container {
    background-color: #f9f9f9;
    padding: 2.5rem 0rem;
    min-height: 100vh;
    }

.tab-content {
    border-top: none; }

.todayCar-home {
    margin-bottom: 1rem;
    margin-top: 4.5rem; }

/* 메인 단일 배너, 슬라이드 없음 */

.banner-box0 {
	margin: 20px 20px 25px 20px;
    background-color: #ededed;
    border-radius: 14px;
    box-shadow: 0 2px 4px rgb(0 0 0 / 4%), 0 3px 5px rgb(0 0 0 / 6%);
    height: 125px; }

.banner-box0 .slide_1 .car-cont .title {
	font-size: 1.65rem;
	line-height: 1.2;
	font-weight: 800;
	color: black; }

.banner-box0 .slide_1 .car-cont .sub-title {
    margin: 5px 0 0;
    font-size: 1.1rem;
    line-height: 1.2;
    font-weight: 400;
    color: black; }

.cd-tit-top0 p {
    color: #333;
    width: 35%;
    padding: 2px;
    text-align: center;
    justify-content: center;
    border-radius: 15px 15px 15px 15px;
    font-size: 0.7rem;
    height: 20px;
    position: relative;
    top: -0.8rem;
    left: -0.3rem;
    z-index: 1;
    border: 1px solid #ccc;
    font-weight: 700;
    margin-top: 5px; }

/*메인 슬라이드랑 공통*/
.longRent-conwrap .cd-tit-home {
    margin-top: 1rem;
    font-size: 1.1rem;
    margin-bottom: 0;
    display: flex;
    color: #fff;
    background-color: #0050ff;
    width: 43%;
    border-radius: 15px;
    padding: 3px;
    align-items: center;}

.longRent-conwrap .cd-tit-home p {
    margin-left: 1rem;
    margin-top: 2px;
    font-weight: 600; }

.main-tit-icon-home img {
    background-repeat: no-repeat;
    width: 6px;
    height: 9px;
    margin-top: 0.5rem;
    margin-left: 1rem; }

/*메인 슬라이드랑 공통*/

 .todayCar-home .car-img0 img {
    width: 350px;
   }

.diagonal-circle0 {
    position: absolute;
    margin-left: 55%;
    margin-top: 10rem;
    width: 9rem;
    height: 14rem;
    border-radius: 50%;
    background: #fff;
    transform: rotate(130deg);
    top: 30px; }

/* 메인 단일 배너, 슬라이드 없음 END */

/*메인 슬라이드 배너 */

.main-event-slider {
    width: 100%;
    position: relative;
    overflow:visible; }

.banner-box1 {
    margin: 20px 20px; padding: 18px 20px 18px;
    background-color:#ededed; border-radius: 14px;
    box-shadow: 0 2px 4px rgba( 0, 0, 0, 0.04 ), 0 3px 5px rgba( 0, 0, 0, 0.06 );
    height: 200px; }

/*메인 슬라이드 배너 */
.cd-tit-top p  {
	background-color: #1490ef;
    color: #fff;
    width: 40%;
    padding: 2px;
    text-align: center;
    justify-content: center;
    border-radius: 15px 0 15px 0;
    font-size: 1.1rem;
    height: 20px;
    position: absolute;
    top: 20px;
    left: 19px; }

.banner-box1 .slide_1 .car-cont .title {
	margin: 20px 0 0;
    font-size: 1.8rem;
    line-height: 1.2;
    font-weight: 800;
    color: black; }

.banner-box1 .slide_1 .car-cont .sub-title {
	margin: 12px 0 0;
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 400;
    color: black; }

.todayCar-home .car-img {
    display: flex;
    justify-content: center; }

.todayCar-home .car-img img {
    height: 70px;
    width: 150px;
    margin-left: 220px;
    top: 90px;
    position: absolute;
	z-index: 1; }

.diagonal-circle {
    position: absolute;
    margin-left: 220px;
    margin-top: 30px;
    width: 100px;
    height: 150px;
    border-radius: 50%;
    background: #fff;
    transform: rotate(120deg);
    top: 10px; }

.banner-box2 {
	margin: 20px 20px; padding: 18px 20px 18px;
	background-color:#E6F7FF; border-radius: 14px;
	box-shadow: 0 2px 4px rgba( 0, 0, 0, 0.04 ), 0 3px 5px rgba( 0, 0, 0, 0.06 );
	height: 200px; }

.banner-box2 .slide_2 .car-cont .title {
	margin: 20px 0 0;
    font-size: 1.8rem;
    line-height: 1.2;
    font-weight: 800;
    color: black; }

.banner-box2 .slide_2 .car-cont .sub-title {
	margin: 12px 0 0;
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 400;
    color: black; }

.banner-box3 {
	margin: 20px 20px; padding: 18px 20px 18px;
	background-color:#FFEFEF; border-radius: 14px;
	box-shadow: 0 2px 4px rgba( 0, 0, 0, 0.04 ), 0 3px 5px rgba( 0, 0, 0, 0.06 );
	height: 200px; }


.banner-box3 .slide_3 .car-cont .title {
	margin: 20px 0 0;
    font-size: 1.8rem;
    line-height: 1.2;
    font-weight: 800;
    color: black; }

.banner-box3 .slide_3 .car-cont .sub-title {
	margin: 12px 0 0;
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 400;
    color: black }

 /*구분선*/
.divider1 {
    border-style: none;
    height: 8px;
    background-color: #efefef; }


/*우리금융캐피탈 대표서비스*/
.home-longrent .item-re {
    margin: 20px 20px 25px 20px;
    padding: 18px 20px 18px;
    background-color: #fff;
    border-radius: 16px;
    height: 49.5rem;
    box-shadow: 0 2px 8px rgb(0 0 0 / 4%), 0 8px 24px rgb(0 0 0 / 6%); }

.item-re .car-img {
    display: flex;
    align-items: center;
    gap: 3px; }

.item-re .car-img img {
    width: 110px;
    height: auto; }

.item-re .title span {
    font-size: 1.6rem;
    font-weight: 700;
    margin-top: 2.3px;
    margin-left: 4px; }

.item-re .car-banner {
    position: relative;
    height: 180px;
    border-radius: 14px;
    margin-top: 1.5rem;
    overflow: hidden; }

.car-banner .sub-title {
    font-size: 2rem;
    font-weight: 600;
    position: absolute;
    padding: 1.2rem 1rem 1rem;
    color: #fff;
    z-index: 1;
    margin-left: 1rem;}

.car-banner .mini-title p {
    margin-top: 3rem;
    font-size: 1.2rem;
    position: absolute;
    padding: 1rem 1rem 1rem;
    color: #fff;
    z-index: 1;
    margin-left: 1rem;
    font-weight: 500;}

.car-banner img {
    border-radius: 16px;
    width: 100%;
    height: 100%;
    object-fit: cover; }

/*공식 제휴사 서비스*/
.item-re .title2 .car-img {
    margin-top: 20px; }

.item-re .title2 span {
    position: relative;
    font-size: 1.6rem;
    font-weight: 700; }

 /*테슬라*/
.item-re .car-banner2 {
    width: 48%;
    height: 90px;
    border-radius: 14px;
    background-color: #f3f3f3;
    margin-top: 10px;
    padding: 10px 12px 10px;
    float: left; }

 .car-banner2 img {
    display: flex;
    width: 4rem;
    margin-left: 8rem; }

.car-banner2 .sub-title {
    font-size: 1.5rem;
    font-weight: 700;
    text-align: left;
    margin-left: 1px;
    position: absolute;
    margin-top: -35px;
    line-height: 1.2; }

.car-banner2 .mini-title p {
    font-size: 1.1rem;
    margin-top: 18px;
    text-align: left;
    margin-right: 25px;
    color: #0050ff;
    font-weight: 600; }


/*폴스타*/
.item-re .car-banner3 {
    width: 48%;
    height: 90px;
    border-radius: 14px;
    background-color: #ededed;
    margin-top: 10px;
    padding: 10px 12px 10px;
    float: right; }

.car-banner3 img {
    display: flex;
    width: 4rem;
    margin-left: 8rem; }

.car-banner3 .sub-title {
    font-size: 1.5rem;
    font-weight: 700;
    text-align: left;
    margin-left: 1px;
    position: absolute;
    margin-top: -35px;
    line-height: 1.2; }

.car-banner3 .mini-title p {
    font-size: 1.1rem;
    margin-top: 18px;
    text-align: left;
    margin-right: 25px;
    color: #0050ff;
    font-weight: 600; }

.main-tit-icon-home-re {position: relative;}

.main-tit-icon-home-re img {
    width: 3%;
    margin-left: 11rem;
    margin-top: -1.2rem; }

/*카드,캐피탈 한도조회하기*/
.title3 {
    position: relative;
    width: 100%;
    height: 17%; }

.item-re .title3 .car-img {
    width: 50%;
    height: 100%;
    margin-top: 12.5rem;
    background-color: #fff;
    display: block; }

.css-eej3xp {
    position: absolute;
    display: grid;
    width: 50%;
    height: 4.25rem;
    overflow: hidden;
    background: #fff;
    margin-top: 12px;
    margin-left: 160px; }


.css-eej3xp_1 {
    position: absolute;
    display: grid;
    width: 40%;
    height: 4.25rem;
    overflow: hidden;
    background: #fff;
    margin-top: 43px;
    margin-left: 170px; }

.css-eej3xp_2 {
    position: absolute;
    display: grid;
    width: 40%;
    height: 3rem;
    overflow: hidden;
    background: #fff;
    margin-top: 18px;
    margin-left: 170px; }


.item-re .title3 span {
    position: relative;
    font-size: 1.5rem;
    font-weight: 700; }

.css-y22189 {
    line-height: 1.125rem;
    margin: 0;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    height: 100%; }

 

/*로고 애니메이션*/
.css-ivxx0s {
    display: flex;
    will-change: transform;
    animation: 25s linear 0s infinite normal none running animation-1358bp; }

.css-jkscdi {
    width: 9.7rem; }

.css-ivxx0s .css-jkscdi img {
    width: 140%;
    justify-items: center; }

.css-jkscdi_1 {
    width: 6rem; }

.css-ivxx0s .css-jkscdi_1 img {
    width: 150%;
    justify-items: center; }

@keyframes animation-1358bp {
	0%{transform: translate3d(0px, 0px, 0px);}
	100% {transform: translate3d(var(--ticker-distance, 0px), 0, 0);}
}

/*로고 애니메이션 END*/

.sub-title3-all p {
    display: flex;
    font-size: 1.5rem;
    font-weight: 700; 
    line-height: 1.2;}

.item-re .car-img .sub-title3-all img {
    display: flex;
    width: 23px;
    margin-left: 10rem;
    margin-top: -2rem; }

.item-re .car-img .sub-title3-all .title3-mini {
    position: relative;
    display: block;
    font-size: 1.1rem;
    font-weight: 300;
    margin-top: 0.5rem; }

/* 유가정보를 알려드려요 */

.home-longrent .item-re2 {
    margin: 20px 20px 30px 20px;
    padding: 18px 20px 18px;
    background-color: #fff;
    border-radius: 16px;
    height: 51rem;
    box-shadow: 0 2px 8px rgb(0 0 0 / 4%), 0 8px 24px rgb(0 0 0 / 6%); }

.item-re2 .car-img {
    display: flex; }

.item-re2 .title span {
    width: 100%;
    display: flex;
    font-size: 1.6rem;
    font-weight: 700; }

.car-img .mini-title p {
    display: inline-block;
    margin-bottom: 0;
    text-align: right;
    color: #c5c5c5;
    font-size: 12.5px; }

.main-tit-icon-home-oil img {
    display: flex;
    width: 5%;
    height: 53%;
    margin-left: 10rem;
    margin-top: -15px; }

.item-re2 .car-banner-oil {
    width: 46%;
    height: auto;
    border-radius: 14px;
    background-color: #F9F9F9;
    margin-top: 15px;
    padding: 10px 12px 10px;
    float: left; }

.car-banner-oil img {
    width: 30%; }

.car-banner-oil .sub-title {
    text-align: right;
    margin-right: 0.8rem; }

.car-banner-oil .mini-title {
    font-weight: 600;
    font-size: 20px;
    text-align: right;
    margin-right: 0.8rem; }

.item-re2 .car-banner-oil_2 {
    width: 46%;
    height: auto;
    border-radius: 14px;
    background-color: #F9F9F9;
    margin-top: 15px;
    padding: 10px 12px 10px;
    float: right; }

.car-banner-oil_2 img {
    width: 30%; }

.car-banner-oil_2 .sub-title {
    text-align: right;
    margin-right: 0.8rem; }

.car-banner-oil_2 .mini-title {
    font-weight: 600;
    font-size: 20px;
    text-align: right;
    margin-right: 0.8rem; }

/*  2026.06.26 JM 수정 시작  */
 [class^="car-banner-oil"] .last-title {
    display: flex;
    margin-top: 0rem;
    float: right; }

[class^="car-banner-oil"] .last-title p {
    padding-right: 1rem;
    color: #999; }

[class^="car-banner-oil"] .last-title span {
	margin-right: 0.8rem;
	white-space: nowrap; }

[class^="car-banner-oil"] .last-title span::before {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;

    content: '';
    display: inline-block;
    height: 16px;
    margin-right: 1px;
    vertical-align: middle;
    width: 12px;
    }

[class^="car-banner-oil"] .last-title.up span::before {
	background-image: url('/assets/img/sa/test_moon_02.png');
    }

[class^="car-banner-oil"] .last-title.down span::before {
	background-image: url('/assets/img/sa/test_moon_01.png');
    }

 [class^="car-banner-oil"] .last-title.up span {
    color: #E7232A }

[class^="car-banner-oil"] .last-title.down span {
    color: #1490EF; }

/*  2026.06.26 JM 수정 끝  */



/* 우리금융그룹 앱 바로가기 */

.tab-content .item-re3 {
    margin: 20px 20px 0px 20px;
    padding: 18px 20px 18px;
    background-color: #fff;
    border-radius: 16px;
    height: 176px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 4%), 0 8px 24px rgb(0 0 0 / 1%);}

.item-re3 .title span {
    width: 100%;
    display: flex;
    font-size: 1.6rem;
    font-weight: 700; }

.app-box {
    display: flex;
    gap: 20px; }

.item-re3 .car-banner-wlogo {
    display: inline-block;
    width: 6.7rem;
    height: 6.7rem;
    border-radius: 14px;
    background-color: #ffffff;
    margin-top: 1.2rem;
    box-shadow: 0 2px 4px rgb(0 0 0 / 4%), 0 3px 5px rgb(0 0 0 / 6%); }

.item-re3 .car-banner-wlogo img {
    margin-top: 0.2rem;
    width: 100%; }

.item-re3 .car-banner-wlogo p {
    margin-top: 1rem;
    font-size: 1.1rem;
    text-align: center;
    font-weight: 500;
    line-height: normal; }

/* tab1 홈 END*/

/* tab2 장기렌터카*/
.longRent-conwrap {
    background-color: #f9f9f9;
}

.todayCar {
    padding-top: 2.5rem;
    padding-bottom: 0.5rem;
    background-color: #f9f9f9;
    margin-bottom: 0 ;}

.longRent-conwrap .cd-tit {
    padding: 0rem 2rem 0;
    margin-bottom: 0;
    background-color: #f9f9f9;
    display: flex;
    justify-content: space-between;
}

.main-tit-icon-p {color:#111;font-size:1.5rem;font-weight:400; padding-top: 16px; margin-right: 10px;}


.todayCar .carSlider .item .mt-won {
    display: flex;
    align-items: center;
    align-items: baseline;
    margin-top: 1px;
    font-size: 1.6rem;
    font-weight: 800;}


.todayCar .carSlider .item .mt-won strong{ 
    font-size: 1.6rem; color:#0565F0}


.todayCar .carSlider .item .desc { font-weight: 200; color:#666;}
.dcl-list-body .dcl-list-box .car-cont .mt-won strong { color: #0565F0; }
.rcdc-list-wrap {padding: 2rem; background-color: #f9f9f9; }
.todayCar .carSlider .item .cs-tit-wrap{width:120px; height: 30px; margin-top: 0; font-size: 1.45rem; border:1.5px solid #0565F0; border-radius: 30px;}

.todayCar .car-img{display: flex; justify-content: center;  
    padding: 3rem 2rem;height: 160px;}
.todayCar .car-img img{height: 130px;}

.todayCar .carSlider .item { width: calc(100% - 4rem); margin: 1rem 2rem 1.8rem 2rem;border-radius: 16px;
    box-shadow: 0 2px 4px rgb(0 0 0 / 4%), 0 3px 5px rgb(0 0 0 / 6%);}
.todayCar .carSlider .item .title {margin: 12px 0 0; font-size: 1.6rem;}
.todayCar .carSlider .item .car-won {font-size: 1.2rem; color: #666;font-weight: 300;position: absolute;}
.todayCar .carSlider .item .desc {font-weight: 200; color:#666;}

.driectCarList .dcl-tab-wrap { display: flex ; padding: 1.8rem 2rem 2rem 2rem; gap: 12px; }
.driectCarList .dcl-tab-list.dcl-tab-trigger { padding: 2px 10px; background: #e9e9e9; border-radius: 2rem;}
.driectCarList .dcl-tab-list.dcl-tab-trigger.active {background: #000; color: #fff;}

.dcl-list-body { display: flex; overflow: visible; overflow-x: auto; -ms-overflow-style: none; scrollbar-width: none; }
.driectCarList .item{ padding: 1rem 1.4rem; width: 150px; margin: 1rem 0 1rem; border-radius: 16px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.06); background-color: #fff;}

.driectCarList .item .car-img{
    display: flex;
    justify-content: center;} 

.driectCarList .item .car-img img{  
	width: 115%;
    height: auto;
    display: block }

    .dcl-list-box {padding: 0rem 0 0rem 1.2rem;}
.dcl-list-box:first-child{padding-left: 2rem;}
.dcl-list-box:last-child {padding-right: 2rem;}

.dcl-list-box .car-won { 
    display: flex;
    justify-content: center;
    font-size: 11px; 
    margin-top: 0.5rem;
    margin-bottom: 10px;}

.divider1 { border-style: none; height: 8px; background-color: #efefef; }
.divider2 { border-style: none; height: 1px; }

.rcdc-list-wrap {padding: 2rem;}
.rcdc-list-wrap .rcdc-list{padding:1.2rem 2rem; margin-bottom: 1.4rem; height: 100px; background-color: #fff;border-radius: 16px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.04), 0 8px 24px rgba(0, 0, 0, 0.01);}

.lt-b .car-img {width: 45%;height: 74px; display: flex;align-items: center;}
.lt-b .car-img img {width: 100%;max-width: 160px;}

/*플로팅*/

 .ft-top-btn{
    display: flex; width: 28rem; height: 5rem; position: fixed;
    bottom: 2.2rem; 
    left: 50%;
    transform: translateX(-50%);
     z-index: 10;
    box-sizing: border-box;
    border-radius: 50px;
    background-color: #1E242B;
    box-shadow: 0 2px 15px 0 rgb(0 0 0 / 20%);
    background-image: url(/assets/img/sa/Chatbot_1.png?ver=240923);
    background-position: 17px;
    background-size: 4rem 4rem;
    background-repeat: no-repeat;
    align-items: center;
    justify-content: center;}

.ft-top-btn img {
    width: 9px;
    height: 14px;
    margin-left: 1rem;}

.ft-top-btn-p {
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin-left: 2.5rem; }


/* tab2 End 장기렌터카 */


/* tab3 금융서비스 */

.newCarDriect {padding: 1rem 0 0rem; background: #f9f9f9;}

.tab-content .tab3-main-banner {
    background-color: #F9F9F9;
    padding: 2.5rem 0rem 0rem 0rem; }

/* 통합한도조회 배너*/

.tab3-main-banner-1 {
    position: relative;
    display: flex;
    border-radius: 16px;
    box-shadow: 0 2px 4px rgb(0 0 0 / 4%), 0 3px 5px rgb(0 0 0 / 6%);
    margin: 20px 20px 10px 20px;
    padding: 16px 15px 14.5px 17px;
    height: 125px;
    background-color: #ffffff; }


.tab3-main-banner-1 .title {
    font-size: 1.65rem;
    line-height: 1.2;
    font-weight: 800;s
    color: black;
    width: 60%; }

.tab3-main-banner-1 .title p {
    margin: 7px 0 0;
    font-size: 1.25rem;
    line-height: 1.2;
    font-weight: 400;
    color: black; }


    .tab3-main-banner-1 .sub-title span {
        width: 80px;
        font-size: 1.45rem;
        border: 1.5px solid #12c6f5;
        border-radius: 30px;
        position: absolute;
        text-align: center;
        top: 105px;
        left: 28px;
        background: #12c6f5;
        color: #fff;
        font-weight: 600;}

.tab3-main-banner-1 .sub-title2 span {
    width: 120px;
    font-size: 1.1rem;
    border: 1.5px solid #0050ff;
    border-radius: 30px;
    position: absolute;
    text-align: left;
    top: 84px;
    left: 16px;
    background: #0050ff;
    color: #fff;
    font-weight: 600;
    padding: 3.5px 3px 2.5px 3px;
    padding-left: 1rem;}

.sub-title2 span {
    display: inline-flex;
    align-items: center;
    gap: 10px; }    

.sub-tit-icon-home { 
    display: inline-flex;
    align-items: center; }
    
.sub-tit-icon-home img {
    width: 6px;
    height: 10px;
    display: block;
    margin-top: -0.2rem; } 


.animation-1 {
    width: 11.5rem;
    margin-left: 22rem;
    position: absolute; }

.tab3-main-banner-1 .animation-1 img {
    right: 1rem;
    width: 100%;
        height: 100%;
        animation-name: imgData;
        animation-delay: 0;
        animation-duration: 1s;
        animation-iteration-count: infinite; 
        margin-left: -2rem;}


.logo-brand { width: 70px; height: 70px;border-radius: 50px;background-color: #FFF;justify-content: center;align-items: center; display: flex;}

.car-tab-list.nc-tab-trigger.active .logo-brand{
    border: 1px solid #111111; }

.nc-tit-b .won-1{font-size: 1.9rem; font-weight: 800;}
.nc-tit-b .won-1 strong{font-size: 1.9rem;  color: #0050ff;}

/* 신차 금융 배너 */
.cd-list a {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 1.2rem 2rem;
    margin-bottom: 1rem;
    height: 100px;
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 4%), 0 8px 24px rgb(0 0 0 / 1%); }

/* 통합한도조회 배너 END */


/* tab4 혜택ㆍ정보 */

.tab4-h1 {
    padding: 1rem 2rem 1rem;
    background-color: #f9f9f9;
}

.btn-x {
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background: url(/assets/img/sa/btn-clos1.png) no-repeat 50% 50% /12px;
    background-color: #ddd;
    position: absolute;
    top: 7.4rem;
    left: 34rem; }

.tab4-main-evevt .title {
    font-size: 1.7rem;
    font-weight: 600;
    text-align: center;
    line-height: 1.3;
    padding: 5rem 1rem 1rem 1rem;
    color: #000;
    letter-spacing: 1px; }

.tab4-event-banner {
    margin: 20px 20px; }

.tab4-event-banner img {
    background-repeat: no-repeat;
    width: 100%;
    height: 220px;
    -webkit-mask-image: linear-gradient(to right, transparent, black 10%, black 90%, transparent),
    linear-gradient(to bottom, transparent, black 10%, black 90%, transparent);

    -webkit-mask-composite: source-in;
    mask-composite: intersect; }

 /* 유가정보를 알려드려요 */
.tab-content .item-re2 {
    margin: 40px 20px 20px 20px;
    padding: 18px 20px 18px;
    background-color: #fff;
    border-radius: 16px;
    height: 220px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 4%), 0 8px 24px rgb(0 0 0 / 1%); }

/* tab4 전기차  보조금 조회 배너 */
 .car-direct {
    padding: 0rem 2rem 0rem;
    background-color: #f9f9f9; }

.cd-list-tab4 {
    margin-bottom: 1.4rem;
    background-color: #fff;
    border-radius: 1.4rem;
    height: 10rem; }

.cd-list-tab4 a {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 1.2rem 2rem;
    margin-bottom: 1.4rem;
    height: 100px;
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 4%), 0 8px 24px rgb(0 0 0 / 1%); }


.cd-txt {
    display: grid;
    color: #000;
    width: 100%;
    padding-left: 2rem; }

.cd-txt-01 {
    font-size: 1.6rem;
    font-weight: 700; }

 .cd-txt-02 {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.4; }

/* 현재 진행 상황을 선택해주세요 1p  */
.tit-h2-re {
    margin-top: -1rem;
    font-size: 2.4rem;
    font-weight: 700;
    word-break: keep-all;}

.txt {
    font-weight: 500;
}


.ico-txt-btn {
    background: none;
    text-align: left;
    position: relative;
    display: block;
    padding: 2rem 2rem 2rem 7rem;
    font-size: 1.6rem;
    color: #fff;
    border-radius: 1rem;
    border: 1px solid #ccc;
    width: 100%;
}


.banner-box {
    margin: 4rem 0rem 2rem 0rem;}

.banner-box .ico-img {
    top: 4rem;
    left: 0.8rem;
    width: 5rem;
    height: 5rem;
    background: #eef5fd url(/assets/img/sd/icon_m_01.png) 60% 60% no-repeat;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #ccc;}


.banner-box-2 .ico-img {
    top: 4rem;
    left: 0.8rem;
    width: 5rem;
    height: 5rem;
    background: #eef5fd url(/assets/img/sd/icon_m_02.png) 43% 54% no-repeat;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #ccc;}


.banner-box-3 .ico-img {
    top: 4rem;
    left: 0.8rem;
    width: 5rem;
    height: 5rem;
    background: #f6f4fe url(/assets/img/sd/icon_m_03.png) 51% 54% no-repeat;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #ccc;}

.ico-txt-btn .text {
    font-size: 1.7rem;
    letter-spacing: -0.032rem;
    font-weight: 800;
    padding-bottom: 1rem;
    line-height: 1.1; }

.ico-txt-btn .infor {
    font-size: 1.1rem;
    color: #555;
    font-weight: 600;}

.ico-txt-btn .caption {
    font-size: 1.2rem;
    margin-bottom: 1rem;
    color: #2c8aff;
    background-color: #eef5fd;
    border: 1px solid #95b8ff;
    font-weight: 800;
    width: 60%;
    border-radius: 5px;
    padding: 3px;
    text-align: center; }


.banner-box-2 {
    margin: 2rem 0rem 2rem 0rem;}

.banner-box-2 .ico-txt-btn .caption {
    font-size: 1.2rem;
    margin-bottom: 1rem;
    color: #3b8945;
    background-color: #f1f8f2;
    border: 1px solid #95b8ff;
    font-weight: 800;
    width: 60%;
    border-radius: 5px;
    padding: 3px; }

.banner-box-3 {
    margin: 2rem 0rem 2rem 0rem;}

.banner-box-3 .ico-txt-btn .caption {
    font-size: 1.2rem;
    margin-bottom: 1rem;
    color: #4f39ca;
    background-color: #f6f4fe;
    border: 1px solid #95b8ff;
    font-weight: 800;
    width: 60%;
    border-radius: 5px;
    padding: 3px; }

/* 현재 진행 상황을 선택해주세요 1p  */



/* 금융 진행 신청하기 2p */

.tit-h2-re2p {
    margin-top: -1rem;
    font-size: 2.4rem;
    font-weight: 700;
    word-break: keep-all;
    text-align: center;
    margin-bottom: 1rem;}

.txt-2p {
    font-weight: 500;
    justify-content: center;
    display: flex;
}

.form-group-item {
    border: 1px solid #f2f2f2;
    padding: 0.1rem; }

.form-group-item dt {
    font-size: 1.6rem;}

.form-group-item input {
    width: 100%;
    height: 3.6rem;
    padding: 0.3rem 1rem 0.3rem 0rem !important;
    font-size: 1.6rem;
    color: #111;
    border: 0;
    margin-bottom: 1px;
    font-weight: 400; }


.form-group-item:not(:first-of-type) {
    position: relative;
    margin-top: 0rem !important;}

.form-group-item .text {
    border: none;
    color: #a1a1a1;}

[data-input-type=cash] .text, [data-input-type=cash] .text::placeholder {
    text-align: right; }

[data-input-type=cash] .text + span {
    display: block;
    margin-left: 2px; }

.form-group-item span {
    font-size: 1.6rem; }


.price-control .tit-sub1 {
    margin-top: 2rem; }

.msg-error-1 {
    font-size: 1.2rem;
    color: #e5483d;
    text-align: right; }

.form-group-item select {
    width: 100%;
    height: 3.6rem;
    padding: 0.3rem 2.8rem 0.5rem 0;
    font-size: 1.6rem;
    color: #111;
    border: 0;
    margin-bottom: 1px;
    font-weight: 400;}

.confirm-text-1 {
    text-align: center;}

.confirm-text-1 span {
    font-size: 1.5rem; }

.confirm-text-1 .sub-text{
    font-size: 1.2rem;
    color: #a1a1a1; }

.modal-body1 {
    padding: 2rem 2rem 0 2rem !important; }

 .result-list-1 {
    margin-bottom: 2.4rem;
    margin-top: 2.4rem;
    color: #111;  }

.list {
    list-style: none;}

.result-list-1 .line li {
    border-color: #fff;}

.result-list-1 .line li {
    align-items: flex-start;
    margin-top: 0;
    padding: 1.4rem 0;
    border-bottom: 0.1rem solid #eee;}

.result-list-1 li .tit {
    display: block;
    display: flex;
    align-items: center;
    min-width: 12rem;
    color: #666;
    font-weight: 500;}

.result-list-1 li [class*='txt'] {
    display: block;
    font-weight: 500;
    text-align: left;
    word-break: keep-all;
    flex: 1;
    margin-left: 3em;}


.btn-secondary {
    background-color: #1490ef;
}

.car-buy-item1 {
    position: relative;
    font-size: 1.6rem;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #1490ef; }

.done-wrap-1 {
    margin-top: -2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;}

.done-text p{
    text-align: center;
    font-size: 2.5rem;
    font-weight: 700;
}

.done-text .sub-text {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 2rem;
}

.done-text-desc {
    text-align: center;
    font-size: 1.3rem;
    font-weight: 600;
    margin-top: 2rem;
}

.done-text-desc span {
    font-size: 1.5rem;
    font-weight: 500;
    color: #a1a1a1;}

.calender-body > input[type=tel] {
	box-sizing: border-box;
	padding-right: 3.8rem !important;
}

.calender-buy {
    float: right;
}

.calender-body {
	height: 3.6rem;
}

.calender-buy-item {
    position: absolute;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    background-image: url(/assets/img/sd/ico-calender.png);
    background-size: 2.1rem auto;
    margin-top: 0.8rem;
    margin-left: -3rem;
}




/* 메인배너 차량 헤드라이트 애니메이션 추가 */

.headlight{
    position:absolute;
    width:18px;
    height:18px;
    border-radius:50%;

    background:rgba(255,255,180,.9);

    filter:blur(8px);

    animation:headlightGlow 3.8s ease-in-out infinite;
}

/* 차량에 맞게 위치 조정 */
.left{
    top: 62%;
    left: 39%;
}

.right{
    top: 65%;
    left: 54%;
}

@keyframes headlightGlow{

    0%{
        opacity:.4;
        transform:scale(.8);
        box-shadow:
        0 0 6px #fff8a5,
        0 0 12px #ffe45c;
    }

    50%{
        opacity:1;
        transform:scale(1.2);
        box-shadow:
        0 0 18px #fff9c4,
        0 0 35px #ffd54f,
        0 0 55px #ffeb3b;
    }

    100%{
        opacity:.4;
        transform:scale(.8);
        box-shadow:
        0 0 6px #fff8a5,
        0 0 12px #ffe45c;
    }

}
/*금융서비스 탭 간격조정 추가*/

.nc-tab-wrap {display: flex; padding: 1.5rem 2rem 0;}
.nc-list-box {padding: 0.7rem 0 0rem 2rem;}
.nc-tit-b {margin-top: 0.3rem;}


.cd-tit {display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
    margin-top: 2rem;}
 .dcl-list-box .mt-won {
    font-size: 1.6rem;
    font-weight: bold;}	


.lt-b .won {font-weight: 700; font-size: 1.6rem;}
.nc-tit-b .won-1{font-size: 1.6rem}
.nc-tit-b .won-1 strong{font-size: 1.6rem}

.lt-b .car-cont {   display: flex; flex-direction: column; justify-content:center; font-size: 1.6rem; font-weight: bold; }